.u-section-1 .u-sheet-1 {
  min-height: 991px;
}

.u-section-1 .u-text-1 {
  font-size: 8.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 292px 85px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 85px 30px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 57px 39px 0 0;
}

.u-section-1 .u-group-1 {
  width: 407px;
  min-height: 132px;
  --radius: 50px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 73px 39px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 216px;
  min-width: 108px;
  margin: 20px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 30px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5.078125rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-right: 0;
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 4.062500000000001rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 768px;
}

.u-section-2 .u-image-1 {
  height: 739px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 95.02%;
    min-height: 714px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 633px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 399px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-2 .u-image-1 {
    height: 518px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 278px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-image-1 {
    height: 377px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
    min-height: 143px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-2 .u-image-1 {
    height: 247px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 789px;
}

.u-section-3 .u-image-1 {
  height: 760px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 95.02%;
    min-height: 714px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 395px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-3 .u-image-1 {
    height: 480px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 270px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-3 .u-image-1 {
    height: 403px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
    min-height: 131px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-3 .u-image-1 {
    height: 245px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 796px;
}

.u-section-4 .u-image-1 {
  height: 767px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 95.02%;
    min-height: 714px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 656px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 393px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-4 .u-image-1 {
    height: 484px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 268px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-4 .u-image-1 {
    height: 368px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
    min-height: 128px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-4 .u-image-1 {
    height: 242px;
  }
} .u-section-5 {
  filter: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 755px;
}

.u-section-5 .u-image-1 {
  filter: none;
  height: 726px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-5 .u-image-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-5 .u-image-1 {
    height: 473px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-5 .u-image-1 {
    height: 364px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-5 .u-image-1 {
    height: 220px;
    margin-bottom: 29px;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 841px;
}

.u-section-6 .u-image-1 {
  height: 811px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 95.02%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-6 .u-image-1 {
    height: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-6 .u-image-1 {
    height: 482px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-6 .u-image-1 {
    height: 402px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-6 .u-image-1 {
    height: 224px;
  }
} .u-section-7 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 760px;
}

.u-section-7 .u-image-1 {
  height: 730px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 95.02%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-7 .u-image-1 {
    height: 610px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-7 .u-image-1 {
    height: 488px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-7 .u-image-1 {
    height: 390px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-7 .u-image-1 {
    height: 237px;
    margin-bottom: 29px;
  }
}